Межсайтовый скриптинг в Mozilla Firefox Wizz RSS News Reader

Дата публикации:
19.04.2007
Всего просмотров:
1744
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wizz RSS News Reader (расширение к Mozilla Firefox) 2.x
Уязвимые версии: Wizz RSS News Reader (расширение к Mozilla Firefox) версии до 2.1.9.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и скомпрометировать целевую систему.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности зоны "chrome:".

URL производителя: addons.mozilla.org/en-US/firefox/addon/424

Решение: Установите последнюю версию (2.1.9) с сайта производителя.

или введите имя

CAPTCHA